<div class="modal-body pad bgCard">
	<h4 class="modal-title" id="showHealthLabel">
		<label class="form-control-label textH12">{{pendamping.nama}}</label>
    </h4>
	<div class="card pad">
		<table class="table table-no-bordered">
			<tr>
				<td class="d-none d-sm-table-cell text-right max-width-30">Lembaga :</td>
				<td class="d-none d-sm-table-cell text-left max-width-70">{{pendamping.namaLembaga}}</td>
			</tr>
			<!-- <tr>
				<td class="d-none d-sm-table-cell text-right max-width-30">Password :</td>
				<td class="d-none d-sm-table-cell text-left max-width-70">{{pendamping.password}}</td>
			</tr> -->
			<tr>
				<td class="d-none d-sm-table-cell text-right max-width-30">Saldo :</td>
				<td class="d-none d-sm-table-cell text-left max-width-70">{{pendamping.saldo}}</td>
			</tr>
			<tr>
				<td class="d-none d-sm-table-cell text-right max-width-30">Free Saldo :</td>
				<td class="d-none d-sm-table-cell text-left max-width-70">{{pendamping.freeSaldo}}</td>
			</tr>
		</table>
	</div>
</div>
<div class="modal-footer bgCard">
    <button mat-raised-button type="button" id="cancel-save" class="btn btn-success btn-fill"   (click)="dismiss()">
        <i class="material-icons">check</i>&nbsp;<span>SELESAI</span>
    </button>
</div>
